/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-med {
  width: 100%;
  width: calc(100% - var(--gridSpacing));
}

.col-2-med,
.contentImgRow .item,
.cartThumb.category,
.cartThumb.item,
.blog-widget .blog-widget-article {
  width: 50%;
  width: calc(50% - var(--gridSpacing));
}

.col-3-med {
  width: 33.333%;
  width: calc(33.333% - var(--gridSpacing));
}

#menu nav li a {
  font-size:0.75em;
}

.subBannerText h3:after {
  height:70%; }

#subBannerHome::before {
 background: rgb(197,16,47);
  background: linear-gradient(0deg, #efeaee 0%, #efeaee 65%, #fff 20%, #fff 40%, #fff 100%); }
